BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a.link_menu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999999;
	line-height: 28px;
	font-weight: bold;
	text-decoration: none;
}
a.link_menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999999;
	line-height: 28px;
	font-weight: bold;
	text-decoration: none;
}
a.link_menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 28px;
	font-weight: bold;
	text-decoration: none;
}
a.link_menu_on:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 28px;
	font-weight: bold;
	text-decoration: none;
}
a.link_menu_on:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 28px;
	font-weight: bold;
	text-decoration: none;
}
a.link_menu_on:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 28px;
	font-weight: bold;
	text-decoration: none;
}
.border_plan_tableframe {
	border: 1px solid #999999;
}
.Text_contact_contentB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	font-weight: bold;
}
.Text_contact_content2B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 28px;
	font-weight: bold;
}
.Text_plan_tmp2_title01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #000000;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.Text_plan_tmp2_title02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 2px;
}
.design_show_detail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}

.form_btn1 {
	border: 1px solid #999999;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.form_textarea_01 {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	width: 250px;
	border: 1px solid #666666;
	height: 25px;
	vertical-align: middle;
}
.form_textarea_02 {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	width: 190px;
	border: 1px solid #666666;
	height: 20px;
}
.form_textarea_03 {
	background-color: #FFFFFF;
	color: #666666;
	border: 1px solid #666666;
}
.form_textarea_04 {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	width: 65px;
	border: 1px solid #666666;	height: 20px;
}
.form_textarea_05 {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	width: 400px;
	border: 1px solid #666666;	height: 20px;
}
.form_textarea_06 {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	width: 470px;
	border: 1px solid #666666;
}
.form_textarea_07 {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	width: 30px;
	border: 1px solid #666666;	height: 20px;
}
.td_img {
	padding-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
}
